html {margin:0; height:100%; }
body {margin:0; height:100%; font-family:'Quicksand', sans-serif; overflow-x: hidden; }
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.show { display:none !important; }
.hidden { display:block !important; }
a#pull { display: none; }
nav#menu { display: none; position:relative; z-index:99; }

h1, h2, .header { font: 400 42px/52px 'Pacifico', cursive; color: #231f20; margin-top: 0px; margin-bottom: 30px; }

h3, .subheader { font: 700 26px/36px 'Quicksand', sans-serif; color: #e43372; margin-top: 0px; margin-bottom: 30px; }

.SmallText { font-size: 11px; }

.LinkButtons, .linkbuttons { display: inline-block; *display: inline; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 12px 8px 12px; background: #000; color: #fff; text-decoration: none; font-weight: bold; transition: all 0.3s ease 0s; }

/* Main Styles */
td, body, p, li { font: 400 20px/28px 'Quicksand', sans-serif; color: #000; }
p { margin: 0 0 30px 0; }


/* Links */
a { color: #ee2d67; text-decoration: none; font-weight: 700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */ -o-transition: color 0.4s ease-in; /* opera */ outline: 0; }
    a:hover { color: #08a0a8; text-decoration: none; font-weight: 700; }

.white, .white p, .white td, .white li, .white h1, .white h2, .white h3 { color:#fff; }
.white a { color:#fff; text-decoration:underline; font-weight:400; }
.white a:hover { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; color:#fff; text-decoration:underline; font-weight:400; }

/******************** STRUCTURE ******/

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImage { font-size:16px; }

.contactMobile { display:none; }

#bodyClass { background:#ee2b66 url(files/images/graphics/pink-grad3.gif) repeat; }

section { background:#fff; position: relative; }
article { padding:100px 50px 100px 50px; }

.topStrip, .footStrip { width:100%; height:25px; background:url(files/images/graphics/pink-grad2.gif) repeat; }
.topStrip { position:absolute; top:0; }
.footStrip { position:absolute; bottom:0; }

#headCont { width: 100%; height: 760px; position: relative; }
#upper { width: 100%; position: absolute; top: 0; left: 0; z-index: 55; }
#lower { width: 100%; height: 760px; position: absolute; top: 0; left: 0; z-index: 44; }
ul.bxslider li { height:760px; }

header  { display:table; height:760px; width:100%; position:relative; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8); }

    header .headInner { display:table-cell; height:760px; text-align:center; vertical-align:middle; position:relative; }

#logo { margin: 0 auto; width: 350px; height: 350px; }
    #logo img { width: 100%; height: auto; display: block; }

.headOuter { display: table; width: 100%; /*background: rgba(0, 0, 0, 0.3);*/ }
.headInner { display: table-cell; text-align: center; vertical-align: middle; }
.quote { font: 400 42px/52px 'Pacifico', cursive; color: #fff; margin:20px 0 40px 0; }

.iconStrip { position:absolute; bottom:0; padding:20px 0; width:100%; z-index:20; }
    .iconStrip a { cursor:pointer; width:25%; float:left; text-align:center; color:#fff; font-weight:400; font-size:24px; font-family:'Pacifico', cursive; }
        .iconStrip a:hover { font-weight:400; }
        .iconStrip a i { display:block; margin-bottom:15px; font-size:50px; color:#fff; }

.menuStrip { display:none; position:fixed; z-index:99; top:0; width:100%; background:rgba(255, 255, 255, 0.95); padding:10px 0; box-shadow: 0px 5px 20px -5px rgba(0,0,0,0.40); }

.scrollDown { font-size:30px; color:#fff; }

#mainNav { margin-top:1%; }
#mainNav a { width:20%; float:right; text-align:center; color:#231f20; font-family:'Pacifico', cursive; font-size:24px; line-height:normal; cursor:pointer; }
    #mainNav a:hover { color:#e43372; }
    #mainNav i { display:block; margin-bottom:12px; font-size:30px; color:#346876; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section img, section td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.eaHalf { width:50%; float:left; }

section#secone { text-align:center; }
    section#secone i { font-size:50px; margin-bottom:25px; }

section#sectwo { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; text-align:center; }

    section#sectwo article { background: rgba(19, 168, 158, 0.8); }

section#secthree { text-align:center; }

section#secfour { background:#ff8d00; }

    section#secfour .timeLineCon {  }
    section#secfour .timeLine { position: relative; width: 20%; float: left; border-bottom: solid 5px #fff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding-bottom:20px; }
        section#secfour .timeDate.sml h3 { margin-top:20px; margin-bottom:10px; }

.arrow-up { position: absolute; bottom: 0; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid white; }

section#test { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8); background:url(files/images/graphics/temp2.jpg) no-repeat center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; text-align:center; }

    section#test article { background: rgba(228, 51, 114, 0.8); }

.bxslider2 li { border-top:solid 1px #f8bfd6; border-bottom:solid 1px #f8bfd6; padding:20px 0; }
.testText { font-size:22px; line-height:30px; }
.testAuth { font-size:18px; margin-top:10px; text-align:right; }
.testImg { width:150px; height:150px; border-radius:50%; border:solid 1px #f8bfd6; }
.fl { float:left; margin-right:30px; }
.fr { float:right; margin-left:30px; }

footer#secfour { background:#13a89e; text-align:center; }

.fb_iframe_widget { margin-top:30px; }

#paraOne { background:url(files/images/graphics/home-bg.jpg) no-repeat center fixed; min-height: 500px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#paraTwo { background:url(files/images/graphics/content-bg.jpg) no-repeat center fixed; min-height: 500px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.iconSlide { margin: 0; padding: 0; }
    .iconSlide li { padding: 30px; overflow: hidden; background: rgba(255, 255, 255, 0.1); text-align: center; list-style: none; white-space: nowrap; margin:0 10px; display: inline-block; text-transform: uppercase; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; vertical-align:middle; }
        .iconSlide li a { opacity: 0; color: #fff; font-size: 20px; font-weight: 400; max-width: 0; display: inline-block; text-decoration: none; transition: max-width 1s ease-out .1s, opacity 1s ease-out .1s, color; }
            .iconSlide li a:hover { color: #fff; }
            .iconSlide li a span { padding: 0 20px; float: right; display: block; }
        .iconSlide li i { color: #fff; font-size: 50px; width: 50px; height: 50px; }
        .iconSlide li:hover a { opacity: 1; max-width: 250px; transition: max-width 1s ease-out .1s, opacity 1s ease-out .1s, color .2s; }

/******************** STRUCTURE END ******/

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:20px; right:20px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }

/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#666; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none; }

input[type="submit"]:hover, button[type="button"]:hover {background: #333;}
/***** FORM STYLES END ******/ 


.LinkButtons, .linkbuttons { display: inline-block; *display: inline; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 12px 8px 12px; background: #000; color: #fff; text-decoration: none; font-weight: bold; }

.LinkButtons+*, .linkbuttons+* { clear: right }

.LinkButtons:hover, .linkbuttons:hover {background:#346876; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

.clearBoth {clear:both;height:0px;}
/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */

@media all and (max-width: 1400px) {
    #logo { width: 300px; height: 300px; }
    header { height: 660px; }
        header .headInner { height: 660px; }
    #headCont { height: 660px; }
    #lower { height: 660px; }
    ul.bxslider li { height: 660px; }
}

@media all and (max-width: 768px) { 

    td, body, p, li { font: 400 16px/24px 'Quicksand', sans-serif; }
    h3 { font: 600 22px/30px 'Quicksand', sans-serif; }

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; margin:0 !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width: 260px; height: 260px; }
    .menuStrip[style] { display:none !important; }

    header { height: 450px; }
        header .headInner { height: 450px; }
    #headCont { height: 450px; }
    #lower { height: 450px; }
    ul.bxslider li { height: 450px; }

    .quote { font: 400 36px/44px 'Pacifico', cursive; margin:15px 0 0 0; }
    .iconStrip { display:none; }
    article { padding:40px 25px 40px 25px; }
    .contactMobile { display:block; }
    .iconSlide { display:none; }
    #secone img, #sectwo img { width:50%; margin:20px auto; }

    .testText { font-size:16px; line-height:24px; }
    .testAuth { font-size:16px; margin-top:10px; text-align:right; }

    .contactMobile { padding:0; margin:0; list-style:none; }
        .contactMobile li { padding:0; margin:20px 0; list-style:none; display:block; float:left; width:50%; text-align:center; }
            .contactMobile li a { display:block; width:100px; height:100px; border-radius:50%; background:rgba(255, 255, 255, 0.1); margin:0 auto; }
                .contactMobile li a i { font-size:50px; line-height:100px; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
	table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }
    
    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(files/images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
        nav#menu a:hover, nav#menu a:active { background-color: #13aa9f; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #e43372 url('files/images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #e43372 url('files/images/graphics/nav-icon-close.png') no-repeat 12px center; }
}
@media all and (max-width: 600px) {
    #secone img, #sectwo img { width: 60%; margin: 20px auto; }
}